﻿
@{
    ViewBag.Title = "Matching Time";
    Layout = "~/Views/Shared/_Layout_Main_Matching.cshtml";
}
<div class="">
    <img src="~/common/image/mat.gif" style="width:100%; border: 3px solid #dfc077; border-radius: 10px;">
    <div class="text-slider slide-slow">
        <span class="text-matching">지금은 매칭 중입니다.</span>
    </div>
    <form name="join_form" id="join_form" method="post" style="text-align:center;">
        <input class="btn btn-danger" type="button" value="Back" onclick="goback();" />
    </form>
</div>
